RubyGems Navigation menu

rspec-system-puppet 2.1.0

Puppet rspec-system plugin

版本列表:

  1. 2.2.1 - October 19, 2013 (11.0 KB)
  2. 2.2.0 - August 18, 2013 (11.0 KB)
  3. 2.1.0 - August 13, 2013 (11.0 KB)
  4. 2.0.0 - June 10, 2013 (10.5 KB)
  5. 1.2.0 - May 30, 2013 (9.5 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (1):

rspec-system ~> 2.0

所有者:

作者:

  • Ken Barber

SHA 256 checksum:

ec07d4305095f80fe0361113213d74a2b504f1e5d614ef718ca6e49aef6603eb

下载总次数 210,791

这个版本 2,768

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 1.8.7

相关链接: